Main Page | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# Vrml_FontStyleFamily.hxx File Reference

`#include <Standard_PrimitiveTypes.hxx>`

## Enumerations
enum | Vrml_FontStyleFamily { Vrml_SERIF, Vrml_SANS, Vrml_TYPEWRITER }
| qualifies properties of geometry and its appearance. More...

## Enumeration Type Documentation

enum Vrml_FontStyleFamily

  | Enumeration values:
  Vrml_SERIF |
  Vrml_SANS |
  Vrml_TYPEWRITER |